/*
 * FCC Styles
 * --------------------------------------------------
 */
 
@font-face {
    font-family: 'ArianAMURegular';
    src: url('../fonts/arnamu-webfont.eot');
    src: url('../fonts/arnamu-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arnamu-webfont.woff') format('woff'),
         url('../fonts/arnamu-webfont.ttf') format('truetype'),
         url('../fonts/arnamu-webfont.svg#ArianAMURegular') format('svg');
    font-style: normal;
}
* {
  font-family: "ArianAMURegular";
}
html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}
body {

}
footer {
  padding: 30px 0;
}
a:link,
a:visited
 {
  color:#9C1187;
  text-decoration:underline;
}

a:focus,
a:hover {
  color:#9C1187;
  text-decoration:none;
}
table td{
  font-size:12px;
}
.loans .pagecontent table {
  border-collapse:collapse;
  border:#ccc 1px solid;
  
}
.loans .pagecontent table td{
  border:#ccc 1px solid;
  padding:7px;
}
.navbar-header {
  width:100%;
  min-height: 153px;
}
.navbar {
	background:url(../images/header-gradient.gif) repeat-x;
	min-height: 200px;
}
.nbcont.nb-fixed-top .nav{
    width: 1085px;
    margin:auto;
    float:none;
}
.navbar>.container {
  min-height: 200px;
}
.navbar ul a{
  color:#fff;
  font-weight:bold;
  font-size:12px;
  text-decoration:none;
}
.navbar-nav>li>a {
  height:46px;
  padding: 15px 12px;
}
.navbar-toggle {
  margin-top:45px;
  border:#4f8600 1px solid;
}
.navbar-toggle .icon-bar {
  border: #fff 1px solid;
}
.slogan {
  color: #9C1187;
  font-size: 200%;
  font-weight:bold;
  text-transform:uppercase;
  margin-top:10px;
  margin-left:150px;
  float:left;
  display:inline-block;
  clear:left;
}
.languages,
.phone,
.search
{
  float:right;
}
.phone,
.search
{
  clear:right;
}
.search input {
  border:#ccc 3px solid;
  border-radius:10px;
}
.phone {
  color: #9C1187;
  font-size: 2em;
  padding:13px;
  padding-right:0px;
}
.languages {
  background:url(../images/lang.png) no-repeat;
  width:200px;
  height:38px;
  color:#fff;
  padding-left:25px;
  margin-top:11px;
}
.languages a { 
  color:#fff;
  text-decoration:none;
}
.dropdown-menu {
  background:#638E01;
}

.nav > li > a:focus,
.nav > li > a:hover, 
.nav > li > a:active, 
.nav .open > li > a,
.nav .open > li > a:focus,
.nav .open > li > a:hover, 
.nav .open > li > a:active, 
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:active {
  background:#87c301;
  background-color:#87c301 !important;
}
.top-menu {
  margin-top:12px;
  margin-right:30px;
  display:inline-block;
  float:right;
  font-size:12px;
}
.top-menu a{
  color:#9C1187;
}
.row-offcanvas .row.pagecontent {
  border:#ccc 1px solid;
  border-radius:10px;
  background:url(../images/content-bg.png) repeat-x 0 0;
  background-size: 100% 100%, auto;
  padding-bottom:15px;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-md-15 {
  width: 20%;
  margin:auto;
  display:inline-block;
}
.col-md-15 img {
  width:100%;
}
.headicons {
  margin-bottom:15px;
  text-align:center;
}
.headicons a {
  font-weight:bold;
}
.headicons img {
  max-width:198px;
  margin: auto;
}
.headicons .col-sm-3 {
  text-align:center;
}
.shadow {
	background:url(../images/shadow.jpg) no-repeat 50% 0;
	width:100%;
	height:25px;
}
.navbar {
  margin-bottom:0px;
  border:none;
  border-radius:0;
}
footer {
	background:#830f72; /*url(../images/footfone.png) repeat-x 0 0; */
	width:100%;
	height:109px;
	padding-bottom:0px;
	padding-top:0px;
}
.fwrapper {
	width:95%;
	height:89px;
	margin:auto;
}
.footer {
	background:#992384;
}
.footer div>div {
  width:33%;
  height:auto;
  display:block;
  float:left;
}
.footer .last {
  float:right;
}
.footer .last img {
  float:left;
  margin:10px 0 0 10px;
  width:100%;
}
.footer .first,
.footer .middle {
  color:#fff;
  font-size:12px;
  padding:10px 0 0 0px;
}
.footer .first li,
.footer .middle li {
  list-style-type:none;
}
.footer .bottombar {
  margin-top:7px;
}
.footer .bottombar,
.footer .bottombar a,
.footer .first a,
.footer .middle a {
  color:#fff;
  font-size:12px;
}
.front .row-offcanvas .row.pagecontent {
  background:none;
  border:none;
  padding:0 10px;
}
.front .row-offcanvas .row.pagecontent h1 {
  margin-top:0px;
  color:#9C1187;
}
.front .row.row-offcanvas {
  background:url(../images/front_fon_1.jpg) repeat-x 0 0;
  padding-top:8px;
}
.front .row.row-offcanvas h2{
  font-size:18px;
  text-decoration:none; 
}
a.calculator {
  background:url(../images/calculator.png)  no-repeat 0 0;
  display:block;
  height:64px;
  width:273px;
  color:#fff;
  text-decoration:none;
  padding:22px 0 0 62px;
  font-size:16px;
  font-weight:bold;
}
a.sell {
  background:url(../images/sell.png)  no-repeat 0 0;
  display:block;
  height:64px;
  width:273px;
  color:#fff;
  text-decoration:none;
  padding:22px 0 0 72px;
  font-size:16px;
  font-weight:bold;
}
.greenblock {
  background:url(../images/gold.png)  no-repeat 0 0;
  width:278px;
  height:233px;
  padding:15px 0 0 0;
  text-align:center;
}
.greenblock.currency {
  background:url(../images/currency.png)  no-repeat 0 0;
  width:278px;
  height:300px;
}
.greenblock h3 {
  color:#fff;
  font-size:18px;
  font-weight:bold;
  margin:0 0 10px 0;
}
.list-group {

}
.list-group a {
  background:url(../images/rmenubg.png) repeat-x 0 0;
  height:56px;
  border:none;
  padding:20px 5px;
  font-weight:bold;
  text-decoration:none;
  color:#9C1187;
  font-size:9.5pt;

}
.list-group a img {
  margin-top:-20px;
  margin-right:5px;
  float:left;
}
.list-group a:hover {
  color:#9C1187;
}
.pagecontent>h2,
.pagecontent>.container-fluid>h2 {
   background:url(../images/page_menu_bg.png) no-repeat 0 0;
   font-size:14px;
   color:#fff;
   font-weight:bold;
   display:block;
   height:50px;
   margin:15px 0px 0 0px;
   padding:9px 0 0 30px;
   text-transform:uppercase;
}
.pagecontent img {
  margin:0px 12px 12px 0;
}
.item table td{
  border:#ccc 1px solid;
  padding:7px;
}
.item h1 {
  color:#9C1187;
  float:left;
  font-size:22pt;
  width:100%;
}
#exchange th {
  text-align:center;
}
#exchange td{
  border-bottom:#3e6e00 1px solid;
  padding:2px 5px;
}
#exchange tr:last-child td{
  border-bottom:none;
}
#exchange img{
  height:30px;
}
#gold th {
  text-align:center;
}
#gold td{
  border-bottom:#3e6e00 1px solid;
  padding:8px;
}
#gold tr:last-child td{
  border-bottom:none;
}
#gold img{
  height:30px;
}
.gold h3{
  margin-bottom:30px;
}
.carousel-inner .active.left { left: -33%; }
.carousel-inner .next        { left:  33%; }
.carousel-inner .prev        { left: -33%; }
.carousel-control.left,.carousel-control.right {background-image:none;}


.col-xs-12 .container {
  width:100%;
}
a.listtitle {
  text-decoration:none;
}
.previewimg img {
  width:auto;
}
.lt_title_big {
  margin-left:5px;
}
.reports ul.nav.nav-tabs>li {
  width:50%;
}
.reports ul.nav.nav-tabs>li a {
  font-weight:bold;
  font-size:16px;
  color:#578e01;
}
.reports ul.nav.nav-tabs>li a:hover, 
.reports ul.nav.nav-tabs>li a:focus {
  background-color:#fff !important;
}
.reports .tab-pane {
  padding:10px;
}
.reports .tab-pane.active {
  background:#fff;
  border-bottom:#ddd 1px solid;  
  border-left:#ddd 1px solid;  
  border-right:#ddd 1px solid;  
}
.reports .tab-pane hr{
  display:none;
}
.reports .tab-pane ul {
  padding-left:0;
}
.faq-title {
  cursor:pointer;
  color:#9C1187;
  border-bottom:#ccc 1px solid;
}
.faq-title h2 {
  margin:0;
  font-size:18px;
  font-weight:bold;
}
.faq-answer {
  float:left;
  display:none;
}
/*
 * Devices
 * --------------------------------------------------
 */
@media (min-width: 1200px) {
	.container {
    	width: 1085px;
	}
	.col-lg-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
	.fwrapper div {
		width:27% !important;
    }
    .fwrapper .middle {
		width:44% !important;
	}
    .fwrapper .middle img {
	  float:left;
	  margin:15px 0 0 30px !important;
	}
	
	#navbar .nav {
	  background:#77ab01;
	}
}
@media (min-width: 768px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}
	.col-sm-15 {
        width: 20%;
        float: left;
    }
    .col-sm-9 {
    	width: 72%;
	}
	.row-offcanvas .col-sm-3 {
	    width: 28%;
	}
	.item h1 {
	  width:65%;
	}
	.nbcont.nb-fixed-top {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
		background:url(../images/header-gradient.gif) repeat-x 0 100%;
		height:46px;
	}
}
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }
  .item h1 {
	  width:100%;
	}

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 70%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 30%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }
  .navbar-collapse {
    background:#638E01;
  }
    .fwrapper {
		background:url(../images/footerbar.png) no-repeat 30% 0;
	}
	.fwrapper .first {
		width:40%;
    }
    .fwrapper .last {
		width:0%;
    }
    .fwrapper .middle {
		width:46%;
	}
    .fwrapper .middle img {
	  float:left;
	  margin:15px 0 0 10px;
	}
	.slick-prev
	{
	    left:0px !important;
	    z-index:1000;
	}
	.slick-next
	{
	    right: 25px !important;
	    z-index:1000;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
	.fwrapper div {
		width:32%;
    }
    .fwrapper .middle img {
	  float:left;
	  margin:15px 0 0 35px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .phone {
    font-size: 1.5em;
    padding-top:5px;
  }
  .search {
    margin-top:0px;
  }
  .top-menu {
    margin-top:3px;
  }
	.fwrapper div {
		width:32%;
    }
    .fwrapper .middle img {
	  float:left;
	  margin:15px 0 0 35px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .search {
    float:left;
    margin-top:7px;
    margin-left:10px;
  }
  .slogan {
    font-size:100%;
    padding-left:12px;
    float:right;
    margin-top:0px;
  }
  .top-menu {
    float:right;
    width:70%;
    margin-right:0px;
    text-align:right;
    height:40px;
  }
  .phone {
    font-size: 1em;
    padding:13px;
    padding-top:1px;
    padding-right:0px;
    font-weight:bold;
  }
  .navbar-toggle {
    margin-top:4px;
    border:#4f8600 1px solid;
  }
  .col-md-15 {
    width: 30.3%;
    display:inline-block;
  }
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
  .search {
    float:left;
    margin-top:4px;
    margin-left:10px;
  }
  .slogan {
    font-size:100%;
    padding-left:12px;
    float:right;
    margin-top:0px;
  }
  .top-menu {
    float:right;
    width:60%;
    margin-top:3px;
    text-align:right;
  }
  .phone {
    font-size: 1em;
    padding:13px;
    padding-top:1px;
    padding-right:0px;
    font-weight:bold;
  }
  .navbar-toggle {
    margin-top:2px;
    border:#4f8600 1px solid;
  }
  .col-md-15 {
    width: 49%;
  }
  .languages {
    background-size: 100%, auto;
    width:150px;
    font-size:12px;
  }
  .top-menu {
    margin-right:0px;
  }
  .fwrapper div {
	width:10%;
  }
  .fwrapper .middle {
	width:70%;
  }
  .fwrapper .middle img {
    float:left;
    margin:15px 0 0 10px;
  }
	
  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -75%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 75%; /* 6 columns */
  }
  .list-group a {
	padding-top:10px;
	padding-right:10px;
  }
  .list-group a img{
    margin-top:-7px;
  }
  .row-offcanvas-right.active {
    right: 80%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 20%; /* 6 columns */
  }
}